Bug 138248 - audio/sox bump to 14.2.0
Summary: audio/sox bump to 14.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-27 22:30 UTC by beckman
Modified: 2009-09-18 20:40 UTC (History)
0 users

See Also:


Attachments
sox.diff (13.34 KB, patch)
2009-09-11 20:49 UTC, Dan Nelson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description beckman 2009-08-27 22:30:01 UTC
sox 14.3.0 was released on 6/21/2009. Request bump of port. dnelson@allantgroup.com
Comment 1 beckman 2009-08-28 02:40:24 UTC
The Synopsis should read "audio/sox bump to 14.3.0"
Comment 2 Edwin Groothuis freebsd_committer 2009-08-28 02:53:36 UTC
Maintainer of audio/sox,

Please note that PR ports/138248 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138248

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-08-28 02:54:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Dan Nelson 2009-09-11 20:49:13 UTC
Attached is the patch upgrading sox to 14.3.0, tested on 7-STABLE.

-- 
	Dan Nelson
	dnelson@allantgroup.com
Comment 5 Mark Linimon freebsd_committer freebsd_triage 2009-09-12 02:02:11 UTC
State Changed
From-To: feedback->open

Maintainer has responded with patch.
Comment 6 Pav Lucistnik freebsd_committer 2009-09-18 15:29:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Talking to maintainer about his patch
Comment 7 Pav Lucistnik freebsd_committer 2009-09-18 20:32:22 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 8 dfilter service freebsd_committer 2009-09-18 20:32:59 UTC
pav         2009-09-18 19:32:50 UTC

  FreeBSD ports repository

  Modified files:
    audio/sox            Makefile distinfo pkg-plist 
  Added files:
    audio/sox/files      patch-formats.c 
  Removed files:
    audio/sox/files      patch-configure 
  Log:
  - Update to 14.3.0
  
  PR:             ports/138248
  Submitted by:   Dan Nelson <dnelson@allantgroup.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.45      +20 -42    ports/audio/sox/Makefile
  1.20      +3 -3      ports/audio/sox/distinfo
  1.2       +0 -11     ports/audio/sox/files/patch-configure (dead)
  1.1       +16 -0     ports/audio/sox/files/patch-formats.c (new)
  1.12      +1 -187    ports/audio/sox/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"